GET /accounting/transactions/\{id\}/tax/tax-returns
GET/accounting/transactions/:id/tax/tax-returns
GET /accounting/transactions/{id}/tax/tax-returns
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
tax_returns
object[]
nullable
id int64
country stringnullable
tax_period stringnullable
{
"tax_returns": [
{
"id": 0,
"country": "string",
"tax_period": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
tax_returns
object[]
nullable
id int64
country stringnullable
tax_period stringnullable
{
"tax_returns": [
{
"id": 0,
"country": "string",
"tax_period": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
tax_returns
object[]
nullable
id int64
country stringnullable
tax_period stringnullable
{
"tax_returns": [
{
"id": 0,
"country": "string",
"tax_period": "string"
}
]
}
Loading...